Subject: ietf-mx

From: Brett Thorson <[email-masked]>
Date: Mon, 22 Dec 2003 17:43:57 -0500

The MX server was beaten into the world of swap this evening by Spam Assassin.

I have made some changes that will hopefully allow it to continue until we can 
get some more memory for it.

You may receive some bounce messages if you tried to post to IETF.ORG lists 
between 3:30PM and 5:45PM.

Please check your bounces, and repost.  Sorry for the inconvenience.

--Brett